.banner { position: relative; }
.banner img { width: 100%; min-height: 500px; object-fit: cover; }
.banner-content { width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1; }
.banner-content h1 { font-size: 44px; color: #000; }
.banner-content p { font-size: 20px; color: #000; margin-bottom: 20px; }
.banner-content .explore-btn { background: #13457a;font-weight: 500; font-size: 16px; color: #fff; letter-spacing: 1px; text-transform: uppercase; border: 2px solid #fff; border-radius: 8px; padding: 10px 25px; display: inline-flex; align-items: center; transition: all 0.3s ease-in-out; }
.banner-content .explore-btn img { margin-left: 10px; transition: all 0.3s ease-in-out; }
.banner-content .explore-btn:hover { background: #2390eb; }
.banner-content .explore-btn:hover img { transform: translateX(5px); }
.banner-content-info { max-width: 790px; }
/* Destinations Css Start */
.destinations-slide { margin-top: 30px; }
.destinations-slide .item a { display: block; position: relative; overflow: hidden; }
.destinations-slide .item a:after { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 43%, rgb(0 0 0 / 80%) 100%); }
.destinations-slide .item a img { transition: all 1.5s cubic-bezier(0, 0, 0.2, 1); }
.destinations-slide .item a:hover img { transform: scale3d(1.1, 1.1, 1.1); }
.destinations-slide .item h4 { position: absolute; z-index: 1; text-align: center; color: #fff; font-weight: 900; font-size: 34px; bottom: 25px; left: 50px; right: 50px; }
.destinations-slide.owl-carousel .owl-nav button { background-color: #fff; width: 50px; height: 50px; border-radius: 50%; box-shadow: 0 4px 7px rgb(0, 0, 0, 0.22); display: flex; align-items: center; justify-content: center; transition: all 0.3s ease-in-out; position: absolute; top: 50%; transform: translate(0px, -50%); opacity: 1; }
.destinations-slide.owl-carousel .owl-nav button span { display: none; }
.destinations-slide.owl-carousel .owl-nav button.owl-prev { background-image: url(../images/prev.png); background-repeat: no-repeat; background-position: center; margin-left: -30px; left: 0; right: auto; }
.destinations-slide.owl-carousel .owl-nav button.owl-next { background-image: url(../images/next.png); background-repeat: no-repeat; background-position: center; margin-right: -30px; left: auto; right: 0; }
/* Destinations Css End */
/* Visa Apply Steps Css Start */
.steps-row { display: flex; flex-wrap: wrap; margin-top: 50px; }
.steps-row .step { flex: 1; background: #fff; border-radius: 5px; text-align: center; padding: 40px 20px; box-shadow: 0 2px 79px rgba(0, 0, 0, 0.15); transition: all 0.3s ease-in-out; }
.steps-row .step img { margin: 0 auto 10px; transition: all 0.3s ease-in-out; }
.steps-row .step h4 {  font-weight: bold; font-size: 16px; color: #000; text-transform: uppercase; margin: 10px 0; }
.steps-row .step p { font-weight: 500; font-size: 16px; color: #000; margin: 0 auto; }
.steps-row .step:hover { background: #19183b; }
.steps-row .step:hover img { filter: brightness(0) invert(1); }
.steps-row .step:hover h4 { color: #fff; }
.steps-row .step:hover p { color: #fff; }
/* Visa Apply Steps Css End */
/* Why Apply Css Start */
.why-apply-row { }
.why-apply-row .col:first-child { margin-top: 30px; }
.why-apply-row .main-heading { text-align: left; padding: 0; }
.why-apply-row .divider { display: block; width: 55px; height: 2px; background: #708993; margin: 10px 0 15px; }
.why-apply-row .main-heading img { margin-bottom: 20px; }
.why-apply-row ul { padding: 0; margin-top: 20px; text-align: left; }
.why-apply-row ul li { margin-bottom: 13px; }
.why-apply-row ul li strong { font-weight: bold; }
.why-apply-row ul li img { margin-right: 15px; margin-top: 2px; }
/* Why Apply Css End */
/* Review Css Start */
.reviews { padding: 20px 0 50px; }
.review-row { width: 100%; display: grid; grid-template-columns: 1fr 1fr; gap: 30px; }
.sub-col { display: flex; align-items: flex-end; }
.review-row h3 {  font-weight: normal; font-size: 36px; color: #000; }
.review-row .divider { display: block; width: 55px; height: 2px; background: #708993; margin: 10px 0 15px; }
.sub-col h4 { font-size: 24px; color: #19183b; margin-bottom: 20px; }
/* Review Css End */
/* Visa Rejection And Help Css Start */
.appointment-help { background: #13457a; }
.appointment-help-row { width: 100%; display: grid; grid-template-columns: 1fr 1fr; gap: 30px; }
.help-heading { display: inline-block;font-weight: normal; font-size: 36px; color: #fff; }
.help-heading img { filter: brightness(100); margin: 0 auto 15px; }
.appointment-help-row h3 { color: #fff; font-size: 40px; margin-bottom: 10px; }
.appointment-help-row h4 { color: #fff; font-size: 24px; margin-bottom: 15px; }
.appointment-help-row ul { margin: 0px; padding: 0 0 0 20px; }
.appointment-help-row ul li { margin: 0px 0 10px; padding: 0; font-size: 18px; color: #fff; }
.appointment-help-row ul li a { color: #fff; }
.appointment-help-row ul li a:hover { color: #fff; }
.reason-types li h5 { font-size: 24px; color: #fff; margin-bottom: 10px; }
.appointment-help p { font-size: 18px; color: #fff; }
.help-video { margin: 30px 0 20px; background: rgba(255, 255, 255, 0.01); box-shadow: 0px 2px 79px rgba(0, 0, 0, 0.15); padding: 5px; border-radius: 4px; }
.help-video video { width: 100%; height: 290px; object-fit: cover; }
/* Visa Rejection And Help Css End */
/* Blog Css Start */
.blog-row { width: 100%; display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 30px; padding-top: 30px; }
.blog-row .blog-image { display: block; border-radius: 0px; overflow: hidden; }
.blog-row .blog-image img { width: 100%; height: 100%; object-fit: cover; transition: all 0.3s ease-in-out; }
.blog-row .blog-image:hover img { transform: scale(1.1); }
.blog-row .blog-col h4 { margin: 20px 0; font-size: 24px; color: #000; transition: all 0.3s ease-in-out; }
.blog-row .blog-col h4:hover { color: #253a6e; }
.blog-row .blog-col .date-comments { font-size: 16px; color: #000; margin-bottom: 15px; }
.blog-row .blog-col p { font-size: 16px; color: #000; }
/* Blog Css End */
/* Faqs Css Start */
/*  */
.faq-page { padding: 80px 0px; }
.faq-page .accordion { margin:0 auto; max-width: 1360px; padding-top: 30px; }
.faq-page .accordion-item { margin-bottom: 15px; border: 0; border: 1px solid rgb(212, 212, 212); border-radius: 5px; overflow: hidden; }
.faq-page .accordion-item:last-child { margin-bottom: 0px; }
.faq-page .accordion-item:hover { border-color: rgb(110, 179, 217); }
.faq-page .accordion-button { position: relative; color:rgb(18, 18, 19); padding:10px 56px 10px 30px; font-size: 20px; line-height: 30px; }
.faq-page .accordion-button:not(.collapsed) { background-color: transparent; }
.faq-page .accordion-button:not(.collapsed) { box-shadow: none; }
.faq-page .accordion-button:not(.collapsed)::after { background-color: #d3eefd; background-image: url(../images/accordion-arrow.png); transform: rotate(-180deg); }
.faq-page .accordion-button::after { width: 33px; height: 33px; background-color: #6eb3d9; background-position: center center; border-radius: 50%; background-image: url(../images/accordion-arrow-1.png); background-size: 17px 16px; position: absolute; right: 15px; top: 10px; transition: transform .6s ease-in-out; }
.faq-page .accordion-body { padding:0px 50px 30px 30px; }
.highlight-info { padding: 15px; background: rgb(238, 241, 246); border-radius: 10px; border: 1px solid #CBDCEB; margin: 40px auto; max-width: 100%; }
.faqs-warning { margin: 0 auto; max-width: 1100px; padding-top: 38px; }
/*  */
/* Faqs Css End */
/* =============about-start============== */
.about-img ul { display: flex; flex-wrap: wrap; margin: 0; padding: 0; }
.about-img ul li { width: calc(50% - 8px ); margin: 4px; list-style: none; }
.about-img ul li img { width: 100%; transition: all 0.4s; }
.about-img ul li:nth-child(2) img:hover, .about-img ul li:nth-child(3) img:hover { border-radius: 40px 0px 40px 0px !important; }
.about-img ul li:nth-child(1) img:hover, .about-img ul li:nth-child(4) img:hover { border-radius: 10px; }
.about-img ul li:nth-child(1) img { border-radius: 40px 0px 40px 0px; }
.about-img ul li:nth-child(2) img { border-radius: 10px; }
.about-img ul li:nth-child(3) img { border-radius: 10px; }
.about-img ul li:nth-child(4) img { border-radius: 40px 0px 40px 0px; }
.about { padding: 70px 0px 70px 0px; }
.about-cont { padding-left: 30px; }
.about-cont h6 { color: #000; font-size: 20px; line-height: 28px; margin-bottom: 5px; }
.about-cont h2 { margin-top: 0; }
.about-cont p { margin-bottom: 20px; }
/*=======  counter section css start =========*/
.counter-section { position: relative; }
.counter-wrap { padding: 0px 32px; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; background-color: #13457a; }
.counter-col { width: 25%; }
.counter-item { position: relative; min-height: 274px; padding: 30px 30px; text-align: center; height: 100%; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; }
.counter-item::after { content: " "; position: absolute; top: 50%; left: 100%; width: 1px; height: 70%; background-color: rgba(255, 255, 255, .33); transform: translateY(-50%); }
.counter-col:last-child .counter-item::after { display: none; }
.counter-item-img { margin-bottom: 30px; }
.counter-item-img img { max-width: 60px; max-height: 60px; }
.counter-inn { font-size: 64px; color: #fff; }
.counter-item p { color: #fff; line-height: normal; }
/* ========= counter css start  ========= */
.counter { position: relative; display: flex; overflow: hidden; align-items: center; height: 4.125rem; justify-content: center; }
.counter > span { z-index: 1; display: flex; flex-direction: column; height: 100%; transition: -webkit-transform 2s ease; transition: transform 2s ease; transition: transform 2s ease, -webkit-transform 2s ease; -webkit-transform: translateY(0); transform: translateY(0); line-height: 1; }
.counter > span span { flex: 0 0 100%; height: 100%; }
/* ========= counter css end  ========= */
/*======= Clients saying  css start =========*/
.clients-saying { position: relative; padding:50px 0; overflow: hidden; }
.clients-saying::after { content: " "; position: absolute; bottom: -10%; left: 50%; transform: translateX(-50%); width: 100%; height: 410px; background-image: url('../images/clients-background.png'); background-size: 100%; background-repeat: no-repeat; background-position: bottom center; }
.clients-saying .common-heading { margin-bottom: 40px; }
:is(.clients-saying) :is(.common-heading) :is(h1, h2, h3, h4, h5, h6) { margin-bottom: 0; text-align: center; padding-top: 0; }
.clients-owl.owl-carousel { width: 100%; max-width: 1360px; margin: 0 auto; display: flex; flex-direction: row; flex-wrap: wrap; padding-top: 30px; }
.owl-item { width: 25%; }
.clients-card { position: relative; height: 100%; padding: 30px; padding-bottom: 60px; text-align: center; background-color: #f5f5f5; }
.clients-quote { width: 21px; margin: 0 auto; }
.clients-icon { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; margin-bottom: 32px; }
.clients-star { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; padding: 20px 0px; }
.clients-star img { max-width: 18px; margin: 0px 1px; }
.clients-info p { color: #111111; font-size: 14px; line-height: 24px;  }
.clients-name { width: 100%; position: absolute; left: 0; right: 0; bottom: 20px; }
.clients-name p { color: #7e7e7e; font-size: 16px; line-height: 30px;  }
.clients-saying .owl-nav { width: 100%; padding: 15px 0px; display: flex; justify-content: center; align-items: center; }
.clients-saying .owl-nav button.owl-next, .clients-saying .owl-nav button.owl-prev { width: 30px; height: 30px; border-radius: 50px; background-image: url("../images/arrow-icon.png"); background-repeat: no-repeat; background-position: center; }
.clients-saying .owl-nav button:hover { background: #fff; background-image: url("../images/arrow-icon.png"); background-repeat: no-repeat; background-position: center; }
.clients-saying .owl-nav button.owl-next { transform: rotate(180deg); margin-left: 30px; }
.clients-saying .owl-nav button.owl-next span, .clients-saying .owl-nav button.owl-prev span { display: none; }
.clients-saying .owl-stage { display: flex; flex-direction: row; }
.clients-saying .item { height: 100%; }
/*======= Clients saying  css end =========*/
.appointment-form form { display: flex; flex-wrap: wrap; justify-content: space-between; }
.appointment-form form .form-group { width: 49%; margin-bottom: 15px; }
.appointment-form form .form-group.textarea-group { width: 100%; }
.appointment-form form .form-group .form-control { color: #000; background-color: #fff; border: 1px solid #fff; height: 47px; padding: 10px; font-size: 16px; box-shadow: none; }
.appointment-form form .form-group.textarea-group textarea.form-control { height: 220px; }
/*================our services section start=============*/
.our-service-section { padding: 85px 0px; }
.service-row { display: flex; flex-wrap: wrap; justify-content: space-between; box-shadow: 2px 0 79px rgba(0, 0, 0, 0.15); background: #fff; }
.service-col-left { width: 40%; }
.service-col-left figure {
    height: 100%;
}
.service-col-left img { width: 100%; height: 100%; object-fit: cover; }
.service-col-right { width: 60%; padding: 25px; }
.service-outer { margin-bottom: 55px; }
.service-outer:last-child{ margin-bottom: 0px; }
.heading-common h3 { font-size: 40px; }
.service-outer:nth-child(even) .service-row { flex-direction: row-reverse; }
/*================our services section end=============*/
/*================service-details-section start=============*/
.service-details-section { padding: 65px 0px 65px; }
.service-details-wrap { display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; }
.service-details-left { width: 75%; padding-right: 50px; }
.service-details-left figure img { width: 100%; }
.service-details-right { width: 25%; position: sticky; top: 20px; }
.service-details-left h1, .service-details-left h2, .service-details-left h3, .service-details-left h4, .service-details-left h5 { padding-top: 15px; margin-bottom: 15px; }
.service-details-left img{
    margin-top: 15px;
}
.service-details-left table{
    width: 100%;
}
.service-details-left tr th, .service-details-left tr td {
    border: 1px solid #dedede;
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
}
/*================service-details-section end=============*
/*=======================*/
.appointments-section { padding-top: 20px; padding-bottom: 20px; }
.appointments-section-heading { margin-bottom: 20px; }
.appointments-section-heading h3 { padding-top: 0px; font-size: 26px; }
.appointments-section-row { display: flex; flex-direction: row; flex-wrap: wrap; margin: 0px -10px 22px; }
.appointments-section-col { width: 50%; padding: 10px; }
.appointments-section-content { width: 100%; border-radius: 10px; border: 1px solid #ddd; background: #fff; padding: 15px; display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-start; height: 100%; }
.appointments-section-content h3 { padding-top: 0px; font-size: 20px; line-height: normal; }
.appointments-section-content p { font-size: 16px; line-height: 24px; }
.appointments-section-img img { max-width: 40px; max-height: 40px; }
.highlight-info { margin-bottom: 30px; margin-top: 15px; padding: 15px; background: rgb(237 246 255); border-radius: 10px; border-width: 1px; border-style: solid; border-color: rgb(220 236 252); border-image: initial; }
/*=======================*/
/*================*/
.top-travel-category { border-radius: 12px; overflow: hidden; margin-bottom: 26px; }
.enquiry-heading { padding: 13px 15px 22px; background: #13457a; text-align: left; width: 100%; }
.enquiry-heading h3 { color: #ffffff; font-size: 24px; font-weight: bold; margin-bottom: 0px; }
.enquiry-form { background: #fff; border: 1px solid #d7d7d7; padding: 20px; margin-top: -10px; border-radius: 12px; width: 100%;}
.travel-category-info { display: flex; flex-wrap: wrap; justify-content: space-between; padding: 6px 0px; border-bottom: 1px solid #eaeaea; }
.travel-category-info:last-child { border-bottom: none; }
.category-icon { width: 50px; border-radius: 4px; overflow: hidden; }
.category-content-info { width: calc(100% - 50px); padding-left: 15px; display: flex; flex-wrap: wrap; align-items: center; }
.category-content-info p { margin-bottom: 0px; }
/*================*/
/*===============*/
.lets-connect-form .form-group .form-control { color: #000000; font-weight: normal; font-size: 16px; line-height: 28px; min-height: 50px; border: 1px solid #ced4da; }
.lets-connect-form .form-group .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #000000; }
.lets-connect-form .form-group .form-control::-moz-placeholder { /* Firefox 19+ */ color: #000000; }
.lets-connect-form .form-group .form-control:-ms-input-placeholder { /* IE 10+ */ color: #000000; }
.lets-connect-form .form-group .form-control:-moz-placeholder { /* Firefox 18- */ color: #000000; }
.lets-connect-form .form-group textarea.form-control { height: 120px; }
.lets-connect-form { display: flex; flex-wrap: wrap; justify-content: space-between; border-radius: 12px; overflow: hidden; margin-bottom: 26px; }
textarea.form-control {
    height: 120px;
}
.lets-connect-form .form-group { margin-bottom: 15px; width: 100%; }
.lets-connect-form .form-group:last-child { margin-bottom: 0px;}
.lets-connect-form form { width: 100%; }
.lets-connect-form .wpcf7 { width: 100%; }
.lets-connect-form h4 { margin-bottom: 20px; font-size: 26px; }
/*==================*/
/*===================*/
.serviceright-img {
    background: #032242;
    background: linear-gradient(90deg, rgba(3, 34, 66, 1) 0%, rgba(19, 69, 122, 1) 100%);
    border-radius: 11px;
}
.special-offers-section {
    padding: 26px 34px 26px 47px;
    border: 1px solid #f0f0f0;
    border-radius: 11px;
    background-position: top right;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
    background-size: auto 116%;
    background-color: #13457a; 
    background-position: right 30px top;
}
.special-offers-section .special-offers-wrap:before { display: none; }
.special-offers-section .special-offers-left h3, .special-offers-section .special-offers-left p { color: #fff; }
.special-offers-section .special-offers-left p { font-size: 20px; }
.special-offers-left {
    width: 58%;
}
.special-offers-left h3 {
    font-size: 40px;
}
/*=====================*/
/*==========Contact us css start==========*/
/*  */
.contact-page.inner-section { position: relative; padding: 80px 0px; background: #eef0f6; }
.contact-wrap { display: flex; flex-direction: row; flex-wrap: wrap; }
.contact-top { width: 100%; margin-bottom: 50px; }
.contact-left { width: 40%; }
.contact-right { width: 60%; padding-right: 50px; }
.contact-link ul { margin: 0px; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }
.contact-link ul li { width: calc(25% - 10px); margin: 0px; list-style-type: none; background: #fff;  padding: 30px; font-size: 16px; color: #000; display: flex; flex-wrap: wrap; box-shadow: 0px 0px 10px rgba(118, 118, 118, .10); transition: transform .4s; border-radius: 20px; }
.contact-information { position: relative; margin-bottom: 15px; width: 100%; border-radius: 20px; overflow: hidden; }
.contact-information img { width: 100%; height: 100%; height: 170px; object-fit: cover; object-position: top; }
.contact-link ul li:hover { transform: translateY(-5px); }
.contact-link-img { position: absolute; width: 70px; height: 70px; background: #fff; margin-right: 20px; display: flex; justify-content: center; align-items: center; bottom: 0; left: 0; border-radius: 0px 20px; }
.other-info-row { width: 100%; }
.other-info-row h3 { margin-bottom: 3px; font-size: 24px; }
.contact-left iframe { width: 100%; height: 100%; display: block; }
.contact-link ul li p { font-size: 18px; color: #000; display: flex; flex-wrap: wrap; justify-content: space-between; }
.contact-link-img img, .contact-link-img svg { max-width: 24px; max-height: 24px; }
.contact-link-img svg { fill: #000; }
.contact-link ul li a:hover { color: #000; text-decoration: underline; }
.contact-form form { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }
.contact-form .form-group { width:calc(50% - 10px); }
.contact-form .form-group.full-width { width: 100%; }
.contact-form .form-group:not(:last-child) { margin-bottom: 15px; }
.contact-form .form-label { width: 100%; margin-bottom: 5px; display: none; }
.form-group.fullwidth { width: 100%; }
.contact-form .form-control { min-height: 50px; }
.contact-form .form-control:focus { border-color: #000; }
.contact-form textarea.form-control { min-height: 120px; }
.contact-form  .form-group.submit-btn { width: 100%; }
.contact-right h3 { margin-bottom: 28px; font-size: 32px; padding-right: 142px; }
.contact-inforow { display: flex; flex-wrap: wrap; background: #fff; padding: 80px; border-radius: 20px; }
.about-us-section { padding: 100px 0px; }
.aboutus-wrap { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
.about-us-image { position: relative; display: flex; flex-wrap: wrap; align-items: self-start; gap: 30px; width: 50%; }
.about-image-box { width: calc(50% - 15px); }
.about-img-1 figure, .about-img-2 figure, .about-img-3 figure { display: block; border-radius: 30px; overflow: hidden; position: relative; }
.about-img-1 img { aspect-ratio: 1 / 1.91; }
.about-img-1 img, .about-img-2 img, .about-img-3 img { width: 100%; object-fit: cover; }
.image-anime:after { content: ""; position: absolute; width: 200%; height: 0%; left: 50%; top: 50%; background-color: rgba(255, 255, 255, .3); transform: translate(-50%, -50%) rotate(-45deg); z-index: 1; }
.about-img-2 { margin-bottom: 30px; }
.about-img-2 img, .about-img-3 img { aspect-ratio: 1 / 1.07; }
.about-us-content { width: 50%; padding-left: 50px; }
.our-support-circle { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.our-support-circle a { border-radius: 50%; }
.our-support-circle img { max-width: 130px; border-radius: 50%; animation: infiniterotate 25s infinite linear; }
@keyframes infiniterotate {
 from { transform: rotate(0deg); }
to { transform: rotate(360deg); }
 }
.blog-section { padding: 85px 0px; }
.blog-row-content { }
.blog-row-content { display: flex; flex-wrap: wrap; justify-content: flex-start; }
.post-item { background-color: #ffffff; border: 1px solid #eeeeee; border-radius: 30px; height: calc(100% - 30px); margin-bottom: 30px; width: calc(33.33% - 30px); margin-right: 30px; }
.post-featured-image { position: relative; margin-bottom: 30px; }
.post-featured-image a .image-anime { position: relative; overflow: hidden; display: block; border-radius: 20px 20px 0 0; overflow: hidden; cursor: none; }
.post-featured-image img { width: 100%; aspect-ratio: 1 / 0.7; object-fit: cover; transition: all 0.4s ease-in-out; }
.image-anime:after { content: ""; position: absolute; width: 200%; height: 0%; left: 50%; top: 50%; background-color: rgba(255, 255, 255, .3); transform: translate(-50%, -50%) rotate(-45deg); z-index: 1; }
.post-item-meta { position: absolute; bottom: 0; right: 30px; transform: translateY(50%); }
.post-item-meta a { background: linear-gradient(90deg, #19183b 0.18%, #19183b 100.18%); border-radius: 50%; width: 60px; height: 60px; font-size: 18px; font-weight: 600; color: #ffffff; display: flex; align-items: center; justify-content: center; text-align: center; cursor: pointer; padding: 0 5px; overflow: hidden; line-height: 18px; }
.post-item:hover .post-featured-image img { transform: scale(1.1); }
.image-anime:hover:after { height: 250%; transition: all 600ms linear; background-color: transparent; }
.post-item-body { padding: 10px 30px 30px; }
.post-item-content { margin-bottom: 25px; }
.post-item-content h3 { font-size: 24px; line-height: 1.3em; color: #000; }
.readmore-btn { position: relative; color: #19183b; font-size: 16px; font-weight: 700; line-height: 1.8em; text-transform: capitalize; display: inline-block; padding-right: 40px; transition: all 0.3s ease-in-out; }
.readmore-btn::before { content: ''; position: absolute; right: 0; top: 50%; width: 30px; height: 30px; background-color: #19183b; background-image: url(../images/arrow-white.svg); background-repeat: no-repeat; background-position: center center; background-size: 18px auto; border-radius: 50%; display: flex; align-items: center; justify-content: center; transform: translate(-3px, -50%); transition: all 0.3s ease-in-out; }
.readmore-btn:hover::before { background-color: #2390eb; transform: translate(0, -50%); }
/*=======pagination section start =========*/
.pagination-nav { width: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; padding: 20px 0 0; }
.pagination-nav ul.pagination { margin-bottom: 0px; }
.pagination-nav ul.pagination li { margin: 0px; padding: 0px 0px; font-size: 18px; }
.pagination-nav ul.pagination li .page-numbers { display: flex; align-items: center; justify-content: center; width: 32px; height: 32px; margin: 0 2px; font-size: 16px; line-height: 24px; border-radius: 50px; }
.pagination-nav ul.pagination li::before { background: none; display: none; }
.pagination-nav ul.pagination li.active { font-weight: 500; }
.pagination-nav ul.pagination li .page-numbers:hover { color: #22292f; background-color: #ebebf1; border-color: #00000000; }
.pagination-nav ul.pagination li .page-numbers.current { color: #ffffff; background-color: #13457a; }
.pagination-nav ul.pagination li a.next.page-numbers { width: auto; }
.pagination-nav ul.pagination li a.prev.page-numbers { width: auto; }
.pagination-nav ul.pagination li a.next.page-numbers:hover { background: none; }
.pagination-nav ul.pagination li a.prev.page-numbers:hover { background: none; }
/*=======pagination section end =========*/
/*==============Blog details page section start============*/
.blog-details-section { padding: 85px 0px; }
.blog-details-content { width: 100%; max-width: 1230px; margin: 0 auto; }
.blog-post-image { display: block; border-radius: 30px; overflow: hidden; margin-bottom: 20px; }
.blog-post-image img { width: 100%; }
.blog-details-content figure { display: block; border-radius: 30px; overflow: hidden; margin-bottom: 20px; }
.blog-details-content blockquote { background: url(../images/icon-blockquote.svg), #4988C4; background-repeat: no-repeat; background-position: 30px 30px; background-size: 45px; border-radius: 20px; padding: 30px 30px 30px 90px; margin-bottom: 30px; color: #fff; }
.blog-details-content blockquote p { color: #fff; }
.blog-post-image figure {
    margin: 0px;
}
/*==============Blog details page section end============*/
/*===============CTA Banner============*/
.cta-bg { background-size: cover; background-position: center; background-repeat: no-repeat; overflow: hidden; border-radius: 8px; position: relative; }
.cta-bg::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.54); }
.cta-content { padding: 70px 100px; position: relative; z-index: 1; text-align: center; }
.cta-content h3 { color: #fff; font-size: 42px; }
.cta-content p { color: #fff; }
/*===============CTA Banner============*/
.vl-cta-bg { background-size: cover; background-position: center; background-repeat: no-repeat; overflow: hidden; border-radius: 8px; position: relative; }
/*============================*/
/*=================*/
.payment-banner { }
.payment-banner img { width: 100%; height: 100%; }
.pay-online-section { padding: 65px 0px; }
.pay-online-wrap { display: flex; flex-direction: row; flex-wrap: wrap; border-radius: 10px; overflow: hidden; }
.pay-online-type { width: 50%; padding: 40px; display: flex; flex-direction: column; justify-content: center; background: #f5f5f7; }
.paymet-image-right { width: 50%; text-align: center; }
.paymet-image-right img { }
.pay-online-type p { line-height: 30px; font-size: 18px;}
.pay-online-heading { width: 100%; margin-bottom: 40px; }
:is(.pay-online-heading) :is(h1, h2, h3, h4, h5, h6) { font-size: 30px; margin-bottom:0px; }
.pay-online-type .g-pay { padding: 20px; background: linear-gradient(45deg, #ffffff, transparent); }
.pay-online-type .g-pay img { margin-bottom: 15px; }
.pay-online-type .paytm-pay { padding: 20px; margin-top: 15px; background: linear-gradient(45deg, #ffffff, transparent); }
.pay-online-type .paytm-pay img { margin-bottom: 15px; }
.pay-online-form { width: 100%; padding: 20px; background: #fff; margin-top: 0px; }
.pay-online-form h4 { font-size: 24px; margin-bottom: 20px;}
.pay-online-form h4 img { margin-left: 15px; }
.pay-online-form form { border-top: 1px solid #e7e7e7; padding-top: 20px; }
.pay-online-form form .form-group label { margin-bottom:5px; }
.pay-online-form form .form-group { margin-bottom: 15px; }
.pay-bank-detail { margin-top: 65px; }
.pay-bank-detail .table-responsive { margin-top: 50px; background: #f5f5f7; padding: 20px; border-radius: 10px; }
.pay-bank-detail table>:not(:first-child) { border-top: none; }
.pay-bank-detail tbody, .pay-bank-detail td, .pay-bank-detail tfoot, .pay-bank-detail th, .pay-bank-detail thead, .pay-bank-detail tr { position: relative; border-width: 0px; font-size: 16px; padding: 10px 16px; line-height: 24px; color: #000000; }
.pay-bank-detail tr th { font-size: 16px; font-weight: bold; }
.pay-bank-detail table tr:nth-child(even) td { background:transparent; padding: 5px 0px; }
.pay-bank-detail table tr td { background-color: #fff; }
.pay-bank-detail table tr th { border-width: 0px; padding: 0px 0px 20px 0px; }
.pay-bank-detail table tr td:first-child:before { content: ":"; right: 0px; position: absolute; }
.btn { color: #ffffff; min-width: 120px; min-height: 45px; display: inline-flex; align-items: center; justify-content: center; font-size: 18px; line-height: 22px; transition: 1s; -webkit-transition: 1s; cursor: pointer;  font-weight: bold; border-radius: 50px; border: none; padding: 7px 30px; background: #dd0f0f; transition: .6s; position: relative; z-index: 0; overflow: hidden; text-transform: capitalize; }
.btn:not(a):hover { color: #fff; transition: 1s; background: #5f2f09; border-color: #5f2f09; }
/*==========Contact us css end==========*/

.pagination-nav ul.page-numbers {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0px;
}
.pagination-nav ul.page-numbers li {
    list-style: none;
    margin-bottom: 0px;
    margin: 0 6px;
}


/*========whats app==========*/
.whats-app-chat {
    position: fixed;
    bottom: 68px;
    right: 15px;
    left: auto;
    z-index: 1;
    display: flex !important;
    width: 146px;
    height: 42px;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background-color: #0dc900;
    background-position: 50% 50%;
    background-size: 25px;
    background-repeat: no-repeat;
    box-shadow: 1px 1px 20px 3px rgba(0, 0, 0, .2);
    min-width: auto;
    padding: 0 !important;
}
.whats-app-chat img {
    width: 22px;
    margin-right: 8px;
}
.whats-app-chat p {
    color: #fff;
    margin: 0px;
    font-size: 16px;
}
/*=================*/
.appointment-form .wpcf7 form .wpcf7-response-output {
    color: #ffff;
}
.blog-btn {
    text-align: center;
    padding-top: 54px;
}


/*==============*/

.video-container {
  width: 100%;
  border-radius: 4px;
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.4);
}
.video-container .video-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.video-container video {
    width: 100%;
    height: 100%;
    border-radius: 4px;
    max-height: 650px;
    object-fit: cover;
}
.play-button-wrapper {
  position: absolute;
  top: 0; 
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  pointer-events: none;
}
.play-button-wrapper #circle-play-b {
  cursor: pointer;
  pointer-events: auto;
}
.play-button-wrapper #circle-play-b svg {
  width: 100px;
  height: 100px;
  fill: #fff;
  stroke: #fff;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  opacity: 0.9;
}
video::-webkit-media-controls-panel {
display: none !important;
opacity: 1 !important;}


.service-outer .service-row {
    margin-top: 40px;
}
.service-outer .service-row:nth-child(even) {
    flex-direction: row-reverse;
}

.service-details-left.fullwidth {
    width: 100%;
    padding-right: 0px;
}
.service-details-left.fullwidth .appointment-help.mid-gap1 {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 50px;
    background: #30364F;
}
.contact-form .form-group.textarea-group {
    width: 100%;
}